pcl::common::internal Namespace Reference

## Functions

template<typename MatrixT >
void | makeSymmetric (MatrixT &matrix, bool use_upper_triangular=true)

## Function Documentation

## makeSymmetric()

template<typename MatrixT >

void pcl::common::internal::makeSymmetric | ( | MatrixT & | matrix,
|  | bool | use_upper_triangular = `true`
| ) |  |

Definition at line 51 of file projection_matrix.hpp.

Referenced by pcl::estimateProjectionMatrix().